{
  "block.quest_giver.guildmaster_bell": "Колокол гильдии (POI)",
  "entity.minecraft.villager.quest_giver.guildmaster": "Мастер гильдии",
  "entity.quest_giver.quest_villager.none": "Квестодатель",
  "entity.quest_giver.quest_guard_villager": "Охранник",
  "entity.quest_giver.quest_villager.armorer": "Бронник — квестодатель",
  "entity.quest_giver.quest_villager.butcher": "Мясник — квестодатель",
  "entity.quest_giver.quest_villager.cartographer": "Картограф — квестодатель",
  "entity.quest_giver.quest_villager.cleric": "Священник — квестодатель",
  "entity.quest_giver.quest_villager.farmer": "Фермер — квестодатель",
  "entity.quest_giver.quest_villager.fisherman": "Рыболов — квестодатель",
  "entity.quest_giver.quest_villager.fletcher": "Лучник — квестодатель",
  "entity.quest_giver.quest_villager.leatherworker": "Кожевник — квестодатель",
  "entity.quest_giver.quest_villager.librarian": "Библиотекарь — квестодатель",
  "entity.quest_giver.quest_villager.mason": "Каменщик — квестодатель",
  "entity.quest_giver.quest_villager.shepherd": "Пастух — квестодатель",
  "entity.quest_giver.quest_villager.toolsmith": "Инструментальщик — квестодатель",
  "entity.quest_giver.quest_villager.weaponsmith": "Оружейник — квестодатель",
  "entity.quest_giver.quest_villager.guildmaster": "Мастер гильдии — квестодатель",
  "entity.quest_giver.quest_villager.quest_giver.guildmaster": "Мастер гильдии — квестодатель",
  "entity.quest_giver.quest_villager.morevillagers.enderian": "Эндерианец — квестодатель",
  "entity.quest_giver.quest_villager.morevillagers.engineer": "Инженер — квестодатель",
  "entity.quest_giver.quest_villager.morevillagers.florist": "Цветовод — квестодатель",
  "entity.quest_giver.quest_villager.morevillagers.hunter": "Охотник — квестодатель",
  "entity.quest_giver.quest_villager.morevillagers.miner": "Шахтёр — квестодатель",
  "entity.quest_giver.quest_villager.morevillagers.netherian": "Незерианец — квестодатель",
  "entity.quest_giver.quest_villager.morevillagers.oceanographer": "Океанограф — квестодатель",
  "entity.quest_giver.quest_villager.morevillagers.woodworker": "Деревообработчик — квестодатель",
  "entity.quest_giver.quest_villager.bk.beekeeper": "Пчеловод — квестодатель",
  "item.quest_giver.trading_contract_armorer": "Торговый контракт гильдии бронников",
  "item.quest_giver.trading_contract_butcher": "Торговый контракт гильдии мясников",
  "item.quest_giver.trading_contract_cartographer": "Торговый контракт гильдии картографов",
  "item.quest_giver.trading_contract_cleric": "Торговый контракт гильдии священников",
  "item.quest_giver.trading_contract_farmer": "Торговый контракт гильдии фермеров",
  "item.quest_giver.trading_contract_fisherman": "Торговый контракт гильдии рыболовов",
  "item.quest_giver.trading_contract_fletcher": "Торговый контракт гильдии лучников",
  "item.quest_giver.trading_contract_leatherworker": "Торговый контракт гильдии кожевников",
  "item.quest_giver.trading_contract_librarian": "Торговый контракт гильдии библиотекарей",
  "item.quest_giver.trading_contract_mason": "Торговый контракт гильдии каменщиков",
  "item.quest_giver.trading_contract_shepherd": "Торговый контракт гильдии пастухов",
  "item.quest_giver.trading_contract_toolsmith": "Торговый контракт гильдии инструментальщиков",
  "item.quest_giver.trading_contract_weaponsmith": "Торговый контракт гильдии оружейников",
  "item.quest_giver.trading_contract_enderian": "Торговый контракт гильдии эндерианцев",
  "item.quest_giver.trading_contract_engineer": "Торговый контракт гильдии инженеров",
  "item.quest_giver.trading_contract_florist": "Торговый контракт гильдии цветоводов",
  "item.quest_giver.trading_contract_hunter": "Торговый контракт гильдии охотников",
  "item.quest_giver.trading_contract_miner": "Торговый контракт гильдии шахтёров",
  "item.quest_giver.trading_contract_netherian": "Торговый контракт гильдии незерианцев",
  "item.quest_giver.trading_contract_oceanographer": "Торговый контракт гильдии океанографов",
  "item.quest_giver.trading_contract_woodworker": "Торговый контракт гильдии деревообработчиков",
  "item.quest_giver.trading_contract_beekeeper": "Торговый контракт гильдии пчеловодов",
  "message.quest_giver.accept_gift": "Спасибо, %d!",
  "message.quest_giver.punch_locals": "Пожалуйста, будьте осторожны и не бейте местных жителей! Пожалуйста, выйдите из боевого режима перед взаимодействием.",
  "message.quest_giver.quest_completion": "Задание выполнено!",
  "message.quest_giver.itemmessage": "Удерживайте «%s» для получения подробностей",
  "message.quest_giver.trading_contract": "Нажмите Shift + ПКМ по кафедре, чтобы подписать этот контракт; после подписания вы сможете торговать с жителями.",
  "message.quest_giver.trading_contract_sign": "Вы подписали этот контракт",
  "message.quest_giver.trading_contract_signed": "Вы уже подписали этот контракт",
  "subtitle.quest_giver.villager_accept": "Звук принятия задания",
  "subtitle.quest_giver.villager_decline": "Звук отказа от задания",
  "subtitle.quest_giver.villager_dialogue": "Звук диалога задания",
  "text.quest_giver.accept1": "Я сделаю это!",
  "text.quest_giver.accept2": "Конечно",
  "text.quest_giver.accept3": "Окей!",
  "text.quest_giver.accept4": "Хорошо!",
  "text.quest_giver.accept5": "Принимаю!",
  "text.quest_giver.decline1": "Может быть, позже.",
  "text.quest_giver.decline2": "Я занят",
  "text.quest_giver.decline3": "Нет, извините.",
  "text.quest_giver.decline4": "Не сейчас",
  "text.quest_giver.decline5": "Отказываюсь!"
}